After update to Plesk Obsidian webmail shows invalid ssl warning

Follow

Comments

3 comments

  • Avatar
    Sathiya

    Thanks for understand the issue and workaround.

    1
    Comment actions Permalink
  • Avatar
    Ralph W.

    The 3. step in the descriptions linked to by  How to secure webmail using Let's Encrypt in Plesk Onyx it says "Obtain a new Let's Encrypt certificate going to Domains > example.com > Let's Encrypt > Make sure the option Secure webmail on this domain is enabled > Click on Install:"

    In my Obsidian version 18.0.21 Update 3 there is no "Let's Encrypt" entry (the Let's Encrypt Extension is installed and activated for the domain), just a "SSL/TLS certificates" entry. Within that there's the domain SSL (including WWW.*) enabled and the wildcard *.domain.tld not enabled. Under "Advanced Settings" one can enabled "Secure Webmail" and "Secure Mail" (and it is), but it still doesn't work.

    Any other workarounds? Thanks.

    0
    Comment actions Permalink
  • Avatar
    Anton Maslov

    Hi,

    Under "SSL/TLS certificates" select "Get it free" from let's encrypt and renew certificate with active checkbox "Secure webmail on this domain"

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request